Error after upgrade cyberpnael litespeed

After I upgraded to cyberpanel 1.9.1 my sites have stopped responding and I can no longer start litespeed.

He server returns that the action was completed but nothing happens, something else that I found strange, changed the plugin and now this enterprise is appearing

But I did not hire or anything, just followed the tips to upgrade cyberpanel from 1.9 to 1.9.1

Hosted at digitalocean

https://prnt.sc/pn6sh2

What can I do to fix and start litespeed?